body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, "微軟正黑體", "Microsoft JhengHei";
}
ul {
	padding: 0;
}
li {
	list-style: none;
}
a:hover, a:focus {
	text-decoration: none;
}
/* nav bar 底線 */
.navbar {
	border: none;
	margin-bottom: 0;
}
/* nav bar bg color */
.navbar-inverse {
	background-color: #fff;
}
/* 折疊式選單style */
.navbar-inverse .navbar-toggle {
	border-color: #fff;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #fff;
}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {
	background-color: #004682;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-size: 18px;
	padding: 1rem 2.5rem;
}
.navbar-inverse .navbar-nav > li > a > span {
	color: #b2b2b2;
	font-size: xx-small;
	display: block;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #000;
	background-color: #fff;
}
.nav > li:hover {
	background-color: #fff;
}
.navbar-nav {
	margin: 0 -15px;
}
.navbar-inverse .navbar-nav > li.active > a, .navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus {
	color: #efb788;
	background-color: #080404;
	font-weight: bold;
}
/* 選單 */
/* banner */
.titlebg {
	width: 100%;
}
.titlebg-pc {
	width: 100%;
	display: block;
}
.titlebg-mobile {
	display: none;
}
/* 活動說明 */
.activity {
	text-align: center;
}
.text-uppercase {
	color: #0b3259;
	font-size: 30px;
	font-weight: bold;
	display: block;
	padding: 15px 0;
}
.text-desc {
	color: #0b3259;
	font-size: 23px;
	display: block;
}
.main-case {
	display: inline-block;
	padding: 10px 30px;
	border: 1px #00ffff solid;
	color: #54e9c8;
	font-size: 28px;
	font-weight: bold;
    margin-bottom: 20px;
}
.list-btn {
	display: inline-block;
	max-width: 125px;
	width: 100%;
}
.img-responsive:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.text1 {
	display: block;
	color: #0b3259;
	font-size: 22px;
	font-weight: bold;
	padding-top: 20px;
}
.text2 {
	display: block;
	color: #666;
	font-size: 18px;
}
.wrap-arrow {
	display: inline-block;
	width: 30px;
	height: 202px;
	background: url('../imgs/arrow.png') no-repeat center center;
	padding: 0 30px;
}
/*新增設定*/
.event_title {
	font-size: 28px;
	color: #fff;
	padding: 10px 0;
}
p.event_togo {
	color: #fff;
	display: block;
	text-align: left;
	font-size: 24px;
	margin: 10px 0;
}
p.event_togo::before {
	content: "●";
	color: #54e9c8;
	padding: 0 5px;
	margin-top: -3px;
	float: left;
}
p.event_togo span {
	font-size: 18px;
	display: inline-block;
	margin-left: 10px;
}
.case_box {
	margin-bottom: 60px;
}
.arrow {
	vertical-align: middle;
}
.list-ul {
	display: block;
	width: 100%;
	background: #ededed;
	max-width: 927px;
	margin: 50px auto;
	text-align: left;
	padding: 20px 25px;
}
.list-icon {
	background: url('../imgs/icon_important.png') no-repeat left 0;
}
.list-ul > li {
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 16px;
}
.container.s {
	width: 100%;
	background: #07060f;
	text-align: center;
}
.method {
	text-align: center;
	width: 100%;
	padding: 1% 15%;
}
.method-text {
	font-size: 16px;
	color: #fff;
	text-align: left;
}
.method-text span {
	font-size: 20px;
	color: #0b3259;
	text-align: center;
	font-weight: 600;
	display: block;
}
.ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.info-ul {
	margin: 0 auto 50px;
	display: block;
}
.info-li {
	float: left;
	width: 25%;
	padding: 0 30px;
	border-right: 1px solid #c7c7c7;
	height: 155px;
}
.info-li:last-child {
	border: none;
}
.info-title {
	color: #fff;
	background: #a17610;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
.info-data1 {
	color: #040000;
	font-size: 22px;
	font-weight: bold;
}
.info-data2 {
	color: #040000;
	font-size: 16px;
}
.info-img {
	margin-top: 5px;
}
/* 參展廠商表格 */
.rwd-table tr, .rwd-table2 tr {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.rwd-table th, .rwd-table2 th {
	display: none;
}
.rwd-table td, .rwd-table2 td {
	display: block;
}
.rwd-table td:first-child, .rwd-table2 td:first-child {
	padding-top: .5em;
}
.rwd-table td:last-child, .rwd-table2 td:last-child {
	padding-bottom: .5em;
}
.rwd-table td:before, .rwd-table2 td:before {
	content: attr(data-th) ": ";
	font-weight: bold;
	width: 6.5em;
	display: inline-block;
}
.rwd-table th, .rwd-table td, .rwd-table2 th, .rwd-table2 td {
	text-align: center;
}
.rwd-table, .rwd-table2 {
	background: #ededed;
	color: #000;
	overflow: hidden;
	margin: 50px auto;
	width: 80%;
	table-layout: fixed;
}
.rwd-table tr td a, .rwd-table2 tr td a {
	color: #000 !important;
}
.rwd-table tr td a:hover, .rwd-table2 tr td a:hover {
	color: #337ab7 !important;
}
.rwd-table tr th, .rwd-table2 tr th {
	text-align: center;
}
.rwd-table tr td, .rwd-table2 tr td {
	border-color: #fff;
	word-wrap: break-word;
}
.rwd-table tr td:nth-child(3), .rwd-table2 tr td:nth-child(1), .rwd-table2 tr td:nth-child(4) {
	text-align: center;
}
.rwd-table th, .rwd-table td, .rwd-table2 th, .rwd-table2 td {
	margin: .5em 1em;
}
.rwd-table th, .rwd-table td:before, .rwd-table2 th, .rwd-table2 td:before {
	color: #fff;
	background: #025eae;
}
.firm_box {
	color: #fff;
	font-size: 20px;
	width: 100%;
	display: flex;
	justify-content: space-around;
}
.firm_box ul li {
	display: inline-flex;
	justify-content: space-around;
}
.firm_apply {
	display: inline-flex;
	background-color: #0a2b2e;
	color: #fff;
	border: 1px #00ffff solid;
	margin-bottom: 10px;
	width: 14%;
}
.firm_apply a {
	display: block;
	color: #fff;
	padding: 10px;
    margin: auto;
}
.firm_apply:hover {
	background-color: #403f07;
	border-color: #ffff00;
}
.firm_box ul {
	display: inline-flex;
	background-color: #0a2b2e;
	color: #fff;
	border: 1px #00ffff solid;
	padding: 10px;
	width: 85%;
}
.firm_box ul li:nth-child(1) {
	width: 10%;
    min-width: 50px;
}
.firm_box ul li:nth-child(2) {
	width: 50%;
}
.firm_box ul li:nth-child(3) {
	width: 30%;
}
.firm_box ul li:nth-child(4) {
	width: 10%;
}
.firm_box ul li span{display: none;}
.firm_box1 ul {
    background-color: transparent;
    border: none;
    color: #51e0c0;
}
.firm_box1 .firm_apply{
    background-color: transparent;
    border: none;
}
.firm_box1 .firm_apply a{
    color: #51e0c0;
}
.firm_list2 .firm_box ul li:nth-child(1){width: 30%;}
.firm_list2 .firm_box ul li:nth-child(2){width: 15%;}
.firm_list2 .firm_box ul li:nth-child(3){width: 20%;}
.firm_list2 .firm_box ul li:nth-child(4){width: 25%;}
.firm_list2 .firm_box ul li:nth-child(5){width: 10%;}

.firm_list2 .firm_box li span{display: none;}
.firm_more a{
    display: block;
    background-color: #187b84;
    color: #fff;
    border: 1px #00ffff solid;
    margin-bottom: 10px;
    width: 100%;
    font-size: 20px;
    font-weight: 700;
    padding: 10px;
}
.firm_more a:hover{
	background-color: #403f07;
	border-color: #ffff00;
}
/* 參展廠商表格結束 */
/* 更多職缺表格 */
.rwd-table1 tr {
	border-bottom: 1px solid #54e9c8;
}
.rwd-table1 th {
	display: none;
}
.rwd-table1 td {
	display: block;
}
.rwd-table1 td:first-child {
	padding-top: .5em;
}
.rwd-table1 td:nth-child(3) {
	padding-top: .5em;
}
/*.rwd-table1 td:before {
	content: attr(data-th) ":";
	font-weight: bold;
	width: 6.5em;
	display: inline-block;
}*/
.rwd-table1 td:first-child {}
.rwd-table1 td:nth-child(3) {}
.rwd-table1 {}
.rwd-table1 tr td a {
	color: #025eae !important;
}
.rwd-table1 tr td p {
	text-align: left;
}
.rwd-table1 tr td a:hover {
	color: #337ab7 !important;
}
.rwd-table1 tr th {
	text-align: left;
}
.rwd-table1 tr td {
	border-color: #fff;
	word-wrap: break-word;
}
.rwd-table1 tr th:nth-child(1) {
	width: 8%;
	text-align: center;
}
.rwd-table1 tr th:nth-child(2) {
	width: 20%;
	text-align: center;
}
.rwd-table1 tr th:nth-child(3) {
	text-align: center;
	width: 8%;
}
.rwd-table1 tr th:nth-child(4) {
	width: 25%;
	text-align: left;
}
.rwd-table1.f tr th:nth-child(1) {
	width: 5%;
}
.rwd-table1.f tr th:nth-child(2) {
	width: 25%;
	text-align: left;
}
.rwd-table1.f tr th:nth-child(3) {
	width: 5%;
}
.rwd-table1.f tr th:nth-child(4) {
	width: 25%;
	text-align: left;
}
.rwd-table1 th, .rwd-table1 td:before {
	color: #fff;
}
/* 更多職缺表格結束 */
.rwd-table1.s tr {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.rwd-table1.s th {
	display: none;
}
.rwd-table1.s td {
	display: block;
}
.rwd-table1.s td:first-child {
	padding-top: .5em;
}
.rwd-table1.s td:last-child {
	padding-bottom: .5em;
}
.rwd-table1.s td:first-child {
	background-color: #ededed;
}
.rwd-table1.s td:nth-child(3) {
	background-color: #ededed;
}
.rwd-table1.s td:before {
	content: attr(data-th) ": ";
	font-weight: bold;
	width: 6.5em;
	display: inline-block;
}
.rwd-table1.s {
	background: #ededed;
	color: #000;
	overflow: hidden;
	margin: 50px auto;
	width: 80%;
	table-layout: fixed;
}
.rwd-table1.s tr td a {
	color: #000 !important;
}
.rwd-table1.s tr td a:hover {
	color: #337ab7 !important;
}
.rwd-table1.s tr th {
	text-align: center;
}
.rwd-table1.s tr td {
	border-color: #fff;
	word-wrap: break-word;
}
.rwd-table1.s tr th:nth-child(1) {
	width: 25%;
}
.rwd-table1.s tr th:nth-child(2) {
	width: 15%;
}
.rwd-table1.s tr th:nth-child(3) {
	text-align: center;
	width: 11%;
}
.rwd-table1.s tr th:nth-child(4) {
	width: 30%;
}
.rwd-table1.s tr td:nth-child(5) {
	text-align: center;
}
.rwd-table1.s th, .rwd-table1.s td:before {
	color: #fff;
}
/* 更多職缺表格結束2 */
/* 交通資訊 */
.tra-text {
	color: #000;
	font-size: 16px;
}
.tra-map {
	max-width: 929px;
	width: 100%;
	margin: 20px auto 0;
}
.tra-map--img {
	max-width: 929px;
	width: 100%;
	cursor: pointer;
}
.tra-area {
	border-bottom: 1px solid #cccccc;
	max-width: 929px;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	padding: 20px 0;
}
.tra-border {
	border: none;
	margin-bottom: 70px;
}
.tra-icon {
	display: inline-block;
	vertical-align: -5px;
}
.tra-h3 {
	display: inline-block;
	color: #025eae;
	font-size: 22px;
	font-weight: bold;
}
.tra-wrap {
	margin-left: 30px;
}
.tra-h4 {
	color: #025eae;
	font-size: 18px;
}
.tra-area p {
	display: inline-block;
	color: #343434;
	font-size: 15px;
}
.tra-area span {
	display: inline-block;
	color: #343434;
	font-size: 15px;
}
.tra-link {
	display: inline-block;
	text-indent: 22px;
	word-break: break-all;
}
.tra-content {
	width: 97%;
}
.tra-list {
	vertical-align: top;
	width: 2%;
}
/* 資訊表格 */
.rwd-table1.g tr {
	border-bottom: 1px solid #54e9c8;
}
.rwd-table1.g th {
	display: none;
}
.rwd-table1.g td {
	display: block;
}
.rwd-table1.g td:first-child {
	padding-top: .5em;
}
.rwd-table1.g td:last-child {
	padding-bottom: .5em;
}
.rwd-table1.g td:first-child {}
.rwd-table1.g td:nth-child(3) {}
/*.rwd-table1.g td:before {
	content: attr(data-th) ": ";
	font-weight: bold;
	width: 6.5em;
	display: inline-block;
}*/
.rwd-table1.g {
	font-size: 18px;
	color: #fff;
	overflow: hidden;
	margin: 50px auto;
	width: 100%;
	table-layout: fixed;
	text-align: left;
}
.rwd-table1.g tr td a {
	color: #000 !important;
}
.rwd-table1.g tr td a:hover {
	color: #337ab7 !important;
}
.rwd-table1.g tr th {
	text-align: center;
	color: #51e0c0;
}
.rwd-table1.g tr td {
	border-color: #fff;
	word-wrap: break-word;
}
.rwd-table1.g tr th:nth-child(1) {
	text-align: left;
	width: 20%;
}
.rwd-table1.g tr th:nth-child(2) {
	text-align: left;
	width: 30%;
}
.rwd-table1.g tr th:nth-child(3) {
	text-align: left;
	width: 50%;
}
.rwd-table1.g th, .rwd-table1.g td:before {
	color: #fff;
}
/*資訊表格結束*/
.tra-h4--margin {
	margin-top: 40px;
}
.go-bg {
	background: url('../imgs/map1.png') no-repeat 0 0;
	background-size: cover;
	width: 100%;
	height: 370px;
	position: relative;
}
.go-link {
	width: 235px;
	height: 235px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	background: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 25px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}
.go-link:hover {
	-webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 7px rgba(0, 0, 0, 0.5);
}
.go-text1 {
	display: block;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	padding-top: 10px;
}
.go-text2 {
	display: block;
	color: #000;
	font-size: 18px;
}
/* lightbox */
.light_box {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
	z-index: 9998;
}
.light_box .content {
	width: 100%;
	max-width: 929px;
	height: 472px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.light_box .content2 { /* 2017-0329 *//* new+ */
	width: 100%;
	max-width: 1280px;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.close {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	z-index: 9999;
	opacity: 1;
}
/* Footer */
.footer {
	color: #5191e0;
    font-size: 16px;
	letter-spacing: 1px;
	padding: 20px 0;
	background: #071338;
	text-align: center;
	border-top: 1px #1379cf solid;
}
/* add */
.img-margin-botton {
	margin-bottom: 8px;
}
.block-margin-top {
	margin-top: 80px;
}
.block-margin-botton {
	margin-bottom: 50px;
}

.footer_right img{
    padding: 10px;
}
.footer_right span{
	display: inline-block;
}
.icon-bar{
	background-color: #8A4509 !important;
}
@media screen and (min-width: 768px) {
	.navbar-inverse .navbar-nav > li > a {
		color: #862243;
		font-size: 18px;
		padding: 1.25rem 2.5rem;
	}
	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
		color: #000;
		background-color: #fff;
	}
	.navbar-nav {
		display: table;
		float: none;
		margin: 0 auto;
		table-layout: fixed;
		font-size: 1.25em;
	}
}
/*@media (max-width: 426px) {
	.main-case {
		max-width: none;
		width: 100%;
		margin: 20px auto;
		padding: 5px 0;
		background: none;
		color: #0b3259;
		font-size: 30px;
		font-weight: bold;
	}
}*/
@media (min-width: 768px) and (max-width: 1023px) {
	.method-text {
		padding: 0 0 20px;
	}
	.method {
		text-align: center;
		width: 100%;
		padding: 1% 5%;
	}
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.method {
		text-align: center;
		width: 100%;
		padding: 1% 1%;
	}
}

@media  screen and (min-width: 767px) {
	.rwd-table td:before, .rwd-table2 td:before {
		display: none;
	}
	.rwd-table th, .rwd-table td, .rwd-table2 th, .rwd-table2 td {
		display: table-cell;
		padding: .25em .5em;
	}
	.rwd-table th:first-child, .rwd-table td:first-child, .rwd-table2 th:first-child, .rwd-table2 td:first-child {
		padding-left: 0;
	}
	.rwd-table th:last-child, .rwd-table td:last-child, .rwd-table2 th:last-child, .rwd-table2 td:last-child {
		padding-right: 0;
	}
	.rwd-table th, .rwd-table td, .rwd-table2 th, .rwd-table2 td {
		padding: 1em !important;
	}
	.rwd-table1 td:before {
		display: none;
	}
	.rwd-table1 th, .rwd-table1 td {
		display: table-cell;
		padding: .25em .5em;
	}
	.rwd-table1 th:first-child, .rwd-table1 td:first-child {
		padding-left: 0;
	}
	.rwd-table1 th:last-child, .rwd-table1 td:last-child {
		padding-right: 0;
	}
	.rwd-table1 th, .rwd-table1 td {
		padding: 1em !important;
	}
	.rwd-table1.s td:before {
		display: none;
	}
	.rwd-table1.s th, .rwd-table1.s td {
		display: table-cell;
		padding: .25em .5em;
	}
	.rwd-table1.s th:first-child, .rwd-table1.s td:first-child {
		padding-left: 0;
	}
	.rwd-table1.s th:last-child, .rwd-table1.s td:last-child {
		padding-right: 0;
	}
	.rwd-table1.g td:before {
		display: none;
	}
	.rwd-table1.g th, .rwd-table1.g td {
		display: table-cell;
		padding: .25em .5em;
	}
	.rwd-table1.g th:first-child, .rwd-table1.g td:first-child {
		padding-left: 0;
	}
	.rwd-table1.g th:last-child, .rwd-table1.g td:last-child {
		padding-right: 0;
	}
	.rwd-table1.g th, .rwd-table1.g td {
		padding: 1em !important;
	}
	.rwd-table1.s th, .rwd-table1.s td {
		padding: 1em !important;
	}
}

@media  screen and (max-width: 767px) {
	.nav > li {
		border-bottom: 1px solid #fff;
	}
	.nav > li:nth-child(5) {
		border-bottom: none;
	}
	.navbar-nav {
		background-color: #0a2b2e;
	}
	.titlebg-pc {
		width: 100%;
		display: none;
	}
	.titlebg-pc2 {
		display: block;
	}
	.titlebg-mobile {
		width: 100%;
		display: block;
	}
	.wrap-arrow {
		text-align: center;
		display: block;
		width: 30px;
		height: 45px;
		margin: 0 auto 20px;
		padding: 0;
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.main-case {
		max-width: none;
	}
	.arrow {
		vertical-align: none;
	}
	.method-text {
		padding: 0 0 20px;
	}
	.method {
		text-align: center;
		width: 100%;
		padding: 1% 1.2%;
	}
	.info-li {
		float: none;
		width: 100%;
		border-right: none;
		padding: 15px 0;
		height: 130px;
	}
	.rwd-table, .rwd-table2 {
		margin: 20px 0;
		width: 100%;
	}
	.rwd-table tr td:nth-child(3), .rwd-table2 tr td:nth-child(1), .rwd-table2 tr td:nth-child(4) {
		text-align: left;
	}
	.rwd-table th, .rwd-table td:before, .rwd-table2 th, .rwd-table2 td:before {
		color: #025eae;
		background: none;
		width: 70px;
	}
	.rwd-table1 {
		margin: 20px 0;
		width: 100%;
	}
	.rwd-table1 th, .rwd-table1 td:before {
		color: #025eae;
		background: none;
		width: 70px;
	}
	.rwd-table1.s {
		margin: 20px 0;
		width: 100%;
	}
	.rwd-table1.s tr td:nth-child(5) {text-align: left;	}
	.rwd-table1.s tr td:nth-child(4) {text-align: left;	}
	.rwd-table1.s tr td:nth-child(3) {text-align: left;	}
	.rwd-table1.s tr td:nth-child(2) {text-align: left;	}
	.rwd-table1.s th, .rwd-table1.s td {
		margin: .5em 1em;
	}
	.rwd-table1.s tr td {
		border-color: #fff;
		word-wrap: break-word;
		text-align: center;
	}
	.rwd-table1.s tr td:nth-child(1) p {
		width: auto;
		font-size: 18px;
		color: #025eae;
		font-weight: 600;
		text-align: left;
	}
	.rwd-table1.s th, .rwd-table1.s tr td:nth-child(1):before {
		display: none;
	}
	.tra-text {font-size: 100%;}
	.tra-link {text-indent: 16px;}
	.tra-content {width: 94%;}
	.tra-list {width: 4%;}
	.rwd-table1.g {
		margin: 20px 0;
		width: 100%;
	}
	.rwd-table1.g tr td:nth-child(3) {text-align: center;}
	.rwd-table1.g tr td:nth-child(2) {
		text-align: center;
		font-size: 24px;
		color: #54e9c8;	
	}
	.rwd-table1.g th, .rwd-table1.g td {
		margin: .5em 1em;
	}
	.rwd-table1.g tr td {
		border-color: #fff;
		word-wrap: break-word;
		text-align: center;
	}
	.rwd-table1.g tr td:nth-child(1) p {
		width: auto;
		font-size: 18px;
		color: #025eae;
		font-weight: 600;
		text-align: center;
	}
	.rwd-table1.g th, .rwd-table1.g tr td:nth-child(1):before {display: none;	}
	.rwd-table1.g th, .rwd-table1.g tr td:nth-child(2):before {display: none;	}
	.rwd-table1.g th, .rwd-table1.g td:before {
		color: #025eae;
		background: none;
		width: 70px;
	}
	.light_box .content {
		height: auto;
	}
	.rwd-table1.s th, .rwd-table1.s td:before {
		color: #025eae;
		background: none;
		width: 70px;
	}
	.rwd-table1 tr td:nth-child(5) {text-align: left;}
	.rwd-table1 tr td:nth-child(4) {text-align: left;}
	.rwd-table1 tr td:nth-child(3) {text-align: center;}
	.rwd-table1 tr td:nth-child(2) {text-align: left;}
	.rwd-table1 th, .rwd-table1 td {margin: .5em 1em;}
	.rwd-table1 tr td {
		border-color: #fff;
		word-wrap: break-word;
		text-align: center;
	}
	.rwd-table1 tr td:nth-child(1) p {
		width: auto;
		font-size: 18px;
		color: #025eae;
		font-weight: 600;
		text-align: left;
	}
	.rwd-table1 tr {
		border-top: none;
		border-bottom: none;
	}
	.rwd-table1 td:first-child {
		padding: .7em;
		margin: 0;
	}
	.rwd-table1 td:nth-child(3) {
		padding: .7em;
		margin: 0;
	}
	.tra-h4 {font-size: 122%;}
}
@media  screen and (max-width: 640px) {
	.firm_list1.firm_list .firm_box1{display: none;}
	.firm_list1 .firm_box{
		display: block;
		background-color: #0a2b2e;
    	border: 1px #00ffff solid;
		margin-bottom: 10px;
	}
	.firm_list1 .firm_box ul{
		display: grid;
		width: 100%;
		border:none;
	}
	.firm_list1 .firm_box ul li{
		display: block;
		width: 100% !important;
    	text-align: left;
	}
	.firm_list1 .firm_box ul li:nth-child(1){order: 2;}
	.firm_list1 .firm_box ul li:nth-child(2){
		order: 1;
		text-align: center;
		padding: 6px;
		margin: 5px auto;
		background: #367b6c;
	}
	.firm_list1 .firm_box ul li:nth-child(3){order: 3;}
	.firm_list1 .firm_box ul li:nth-child(4){order: 4;}
	.firm_list1 .firm_box ul li span{
		display: inline-block;
		color: #54e9c8;
	}
	.firm_box .firm_apply{
		display: block;
		width: 100%;
		border:none;
	}
	.firm_list2 .firm_box li:nth-child(2){
		padding: 0;
	}
	.firm_list2 .firm_box.firm_box1{
		display: none;
	}
	.firm_list2 .firm_box{
		display: block;
		width: 100%;
		border: 1px #00ffff solid;
		background-color: #0a2b2e;
		margin-bottom: 10px;
	}
	.firm_list2 .firm_box ul{
		display: block;
		width: 100%;
		border:none;
	}
	.firm_list2 .firm_box li{
		text-align: left;
		display: block;
		width: 100% !important;
	}
	.firm_list2 .firm_box ul li:nth-child(1){
		padding: 6px;
		margin: 5px auto;
		background: #367b6c;
		text-align: center;
	}
	.firm_list2 .firm_box li span{
		display: inline-block;
		color: #54e9c8;
	}
	.firm_list2 .firm_box br{
		display: none;
	}
	.firm_list2 .firm_apply{
		display: block;
		width: 100%;
		border:none;
	}
}